### Hierarchy

- Blob
  - File

## Index

### Properties

- size
- type

### Methods

- slice

## Properties

### size

size: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2214

### type

type: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2215

## Methods

### slice

- slice(start?: undefined | number, end?: undefined | number, contentType?: undefined | string): Blob

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2216

  #### Parameters

  - ##### Optional start: undefined | number

  - ##### Optional end: undefined | number

  - ##### Optional contentType: undefined | string

  #### Returns Blob

Generated using TypeDoc